/*
Theme Name: Divi Child
Theme URI: https://iteam.co.uk
description: >-
  Divi Child Theme
Author: iTeam Solutions Ltd
Author URI: https://www.iteam.co.uk
Template: Divi
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
Text Domain: divi-child
*/

/**
 * Divi override Styles
 */
@media (max-width: 980px) {
	.entry-content .et_pb_section {
		padding-bottom: 0 !important;
	}
	.rsst-responsive-table {
		overflow: scroll;
	}
	.rsst-responsive-tablee tr,
	.rsst-responsive-table td {
		width: auto !important;
		height: auto !important;
	}
}


/**
 * Header Styles
 */
/* Search Icon - ensure visible on WooCommerce pages */
div.et_pb_text_inner ul li {
	padding-bottom: 12px;
}
.et_pb_menu__search-button:after {
	font-family: 'ETModules' !important;
}

/* 201208 - MS: Fix for mobile menu inheritting desktop menu styles */
.et_pb_menu_1_tb_header.et_pb_menu .et_mobile_menu li.current-menu-item a {
	color: black !important;
}

/* MS:201201 - Desktop Styles */
@media only screen and (min-width: 1024px) {
	/* MS:201201 - Set search icon to left of nav */
	.secondary-nav .et_pb_menu__menu {
		margin-left: 50px;
	}
	.secondary-nav .et_pb_menu__search-button {
		position: absolute;
		top: 12px;
		left: 0;
	}
	/* MS:201210 - Elements below only required for tablet/mobile devices */
	.rsst-main-navigation .hide-menu-item-desktop {
		display: none !important;
	}
	.rsst-main-navigation .et_pb_menu__search-button {
		display: none !important;	
	}
}
/* MS:201201 - iPad landscape Styles */
@media only screen and (min-width: 980px) and (max-width: 1268px) {
	.et_pb_menu_1_tb_header.et_pb_menu .et-menu-nav li a {
	    font-size: 15px;	
		margin-right: 15px !important;
	}
	body #page-container .et_pb_section .et_pb_button_0_tb_header {
		font-size: 16px;
	}
}
/* MS:201201 - Mobile Styles */
@media only screen and (max-width: 768px) {
	.rsst-main-navigation .et_pb_menu__icon {
		margin: 0 20px;	
	}
	.rsst-main-navigation .et_pb_menu__cart-button {
		margin-left: 18px;
	}
	input.et_pb_menu__search-input::placeholder {
		color: #ffffff !important;
	}
}
/* Navigation - core styles are defined in global header */

/**
 * Woocommmerce
 */

/* 201209 - MS: Divi specific Woocommerce overrides */
.et_pb_widget_area_left {
	border-right: none;
	padding-right: 0;
}
@media only screen and (max-width: 980px) {
	.et_pb_shop ul.products.columns-1 li.product, .et_pb_shop ul.products.columns-2 li.product, .et_pb_shop ul.products.columns-3 li.product, .et_pb_shop ul.products.columns-4 li.product, .et_pb_shop ul.products.columns-5 li.product, .et_pb_shop ul.products.columns-6 li.product, .et_pb_wc_related_products ul.products.columns-1 li.product, .et_pb_wc_related_products ul.products.columns-2 li.product, .et_pb_wc_related_products ul.products.columns-3 li.product, .et_pb_wc_related_products ul.products.columns-4 li.product, .et_pb_wc_related_products ul.products.columns-5 li.product, .et_pb_wc_related_products ul.products.columns-6 li.product, .et_pb_wc_upsells ul.products.columns-1 li.product, .et_pb_wc_upsells ul.products.columns-2 li.product, .et_pb_wc_upsells ul.products.columns-3 li.product, .et_pb_wc_upsells ul.products.columns-4 li.product, .et_pb_wc_upsells ul.products.columns-5 li.product, .et_pb_wc_upsells ul.products.columns-6 li.product {
		width: 100% !important;
		margin-right: 0 !important;
		margin-left: 0 !important;
	}
	.et-db #et-boc .et-l .et_pb_shop ul.products.columns-1 li.product, .et-db #et-boc .et-l .et_pb_shop ul.products.columns-2 li.product, .et-db #et-boc .et-l .et_pb_shop ul.products.columns-3 li.product, .et-db #et-boc .et-l .et_pb_shop ul.products.columns-4 li.product, .et-db #et-boc .et-l .et_pb_shop ul.products.columns-5 li.product, .et-db #et-boc .et-l .et_pb_shop ul.products.columns-6 li.product, .et-db #et-boc .et-l .et_pb_wc_related_products ul.products.columns-1 li.product, .et-db #et-boc .et-l .et_pb_wc_related_products ul.products.columns-2 li.product, .et-db #et-boc .et-l .et_pb_wc_related_products ul.products.columns-3 li.product, .et-db #et-boc .et-l .et_pb_wc_related_products ul.products.columns-4 li.product, .et-db #et-boc .et-l .et_pb_wc_related_products ul.products.columns-5 li.product, .et-db #et-boc .et-l .et_pb_wc_related_products ul.products.columns-6 li.product, .et-db #et-boc .et-l .et_pb_wc_upsells ul.products.columns-1 li.product, .et-db #et-boc .et-l .et_pb_wc_upsells ul.products.columns-2 li.product, .et-db #et-boc .et-l .et_pb_wc_upsells ul.products.columns-3 li.product, .et-db #et-boc .et-l .et_pb_wc_upsells ul.products.columns-4 li.product, .et-db #et-boc .et-l .et_pb_wc_upsells ul.products.columns-5 li.product, .et-db #et-boc .et-l .et_pb_wc_upsells ul.products.columns-6 li.product {
				width: 100% !important;
		margin-right: 0 !important;
		margin-left: 0 !important;
	}
}

/* 201209 - MS: Shop index page styles */
.et_pb_shop .woocommerce ul.products li.product .woocommerce-loop-product__title {
	/*margin-top: 15%;*/
}
.et_pb_shop .woocommerce ul.products li.product .product-description {
	color: #4c4c4c;
    margin-bottom: 10px;	
}
.et_pb_shop .woocommerce ul.products li.product .price {
	font-weight: bold;
	color: #bc4016 !important;
}
.et_pb_shop_0.et_pb_shop ul.products li.product .et_overlay,
.et-db #et-boc .et-l .et_pb_shop_0_tb_body.et_pb_module .woocommerce .et_overlay{
	box-shadow: none !important;
}
.et-db #et-boc .et-l .et_pb_shop_0_tb_body.et_pb_module .woocommerce .et_overlay{
	display: none !important;
}
.woocommerce ul.products li.product .view-product-button {
	margin: 15px 0;
}
.woocommerce ul.products li.product .view-product-button a {
	color: #ffffff!important;
    border-radius: 4px;
    font-family: 'Bree Serif',Georgia,"Times New Roman",serif!important;
    background-color: #b83d12;
    padding: 0.3em 1em;
    font-size: 19px;
	text-transform: uppercase;
}
.et_pb_shop .woocommerce ul.products li.product .et_shop_image img {
	max-width: 400px;
	margin: 0 auto !important;
}
@media only screen and (min-width: 1024px) {
	.et_pb_shop .woocommerce ul.products li.product .et_shop_image {
		width: 50%;
		float: left;
	}
	.et_pb_shop .woocommerce ul.products li.product .et_shop_image img {
		width: auto;
	}
}

/* 201209 - MS: Product Detail page styles */
.woocommerce .woocommerce-error,
.woocommerce .woocommerce-info,
.woocommerce .woocommerce-message {
	background-color: #b83d12;	
}
.woocommerce-info a {
	text-decoration: underline;
}
.related.products .product-description {
	display: none;
}
.related.products .et_overlay:before {
	color: #bc4016;
}
.related.products .woocommerce-loop-product__title {
	font-size: 19px !important;
}

.product-template-default .et_pb_wc_description {
	display: none;
}

/* 201209 - MS: Cart page styles */
.woocommerce-cart-form .product-name a {
	font-weight: bold;
	font-size: 17px;
}
.woocommerce #content table.cart img, .woocommerce table.cart img, .woocommerce-page #content table.cart img, .woocommerce-page table.cart img {
	width: 80px;
}
.woocommerce-cart-form button,
.wc-proceed-to-checkout a{
	font-family: 'Bree Serif',Georgia,"Times New Roman",serif !important;
	text-transform: uppercase;
}
.woocommerce #respond input#submit.disabled,
.woocommerce #respond input#submit:disabled,
.woocommerce #respond input#submit:disabled[disabled],
.woocommerce a.button.disabled,
.woocommerce a.button:disabled,
.woocommerce a.button:disabled[disabled],
.woocommerce button.button.disabled,
.woocommerce button.button:disabled,
.woocommerce button.button:disabled[disabled],
.woocommerce input.button.disabled,
.woocommerce input.button:disabled,
.woocommerce input.button:disabled[disabled] {
    color: #ffffff;
    cursor: not-allowed;
    opacity: .5;
    padding: 0.3em 1em;
	text-transform: uppercase;
}
.woocommerce .quantity input.qty, .woocommerce-page .quantity input.qty, .woocommerce #content .quantity input.qty, .woocommerce-page #content .quantity input.qty, .woocommerce-cart table.cart td.actions .coupon .input-text {
	border: 1px solid #bc4016 !important;
    color: #b83d12 !important;	
	background-color: #ffffff !important; 
}
.woocommerce-cart table.cart td.actions .coupon .input-text::placeholder {
    color: #b83d12 !important;	
}
.woocommerce-cart .woocommerce button.button:disabled,
.woocommerce-cart .woocommerce button.button:disabled[disabled] {
	opacity: 0.5;
    cursor: pointer;
}
.woocommerce-cart button.button:disabled:hover,
.woocommerce-cart .woocommerce button.button:disabled[disabled]:hover {
	color: #ffffff;
	padding: 0.3em 2em 0.3em 1em;
}
.woocommerce-cart .coupon {
	display: none;
}

/* 
 * 201209 - MS: Checkout page styles 
 */

/* MS:201210 - Hide coupon message as top of checkout */
.woocommerce-checkout .woocommerce-form-coupon-toggle {
	display: none;
}
/* MS:201210 - Hide order comments field at checkout */
.woocommerce-checkout #order_comments_field {
	display: none;
}
/* MS:201210 - Hide country selector as RSST only ship to UK */
.woocommerce-checkout #billing_country_field,
.woocommerce-checkout #shipping_country_field {
	display: none;
}

/* MS:201210 - hide thank you page title/sub on checkout (they share a template file) */
.woocommerce-checkout .rsst-thank-you-title,
.woocommerce-checkout .rsst-thank-you-sub-title {
	display: none;
}
.woocommerce #payment #place_order, .woocommerce-page #payment #place_order {
	text-transform: uppercase;
}

/* 
 * 201209 - MS: Thank you page styles 
 */
.woocommerce-order-received .entry-title.main_title {
	font-weight: 700;
    font-size: 44px;
    color: #bc4016!important;
    text-align: center;	
}
.woocommerce-order-received .woocommerce-order-overview {
    padding-bottom: 0px !important;
    margin-bottom: 25px !important;
}
.woocommerce-order-received .woocommerce-table__product-name.product-name {
	font-weight: bold;
}
.woocommerce-order-received p.woocommerce-notice.woocommerce-notice--success.woocommerce-thankyou-order-received {
	display: none;
}
.woocommerce-order-received .woocommerce-thankyou-order-details {
	font-size: 20px;
}
.woocommerce-order-received .woocommerce-order-details__title,
.woocommerce-order-received .woocommerce-column__title {
    font-weight: 700;
    font-size: 34px;
    color: #bc4016!important;	
}

.woocommerce-order-received .rsst-shipping-notice {
	display: none;
}

/* MS:201210 - hide checkout title and show order received title (they share template file) */
.woocommerce-order-received .rsst-checkout-title {
	display: none;
}
.woocommerce-order-received .rsst-thank-you-title,
.woocommerce-order-received .rsst-thank-you-sub-title {
	display: block !important;
}

/**
 * Contact page
 */
.rsst-contact-form p {
	font-weight: bold;
}
.rsst-contact-form label{
    font-size: 19px;
}
.rsst-contact-form .wpcf7-submit {
    background-color: #bc4016!important;
    color: #ffffff;
    border-radius: 4px;
    font-family: 'Bree Serif',Georgia,"Times New Roman",serif;
    font-size: 20px;
    text-transform: uppercase;
    padding: 10px 5px;	
	cursor: pointer;
}
.rsst-contact-form .privacy-notice {
	background: #f3f3f3;
    padding: 10px;
    margin: 0 0 15px 0;	
}
.rsst-contact-form .privacy-notice p {
	font-weight: 100;
}

/**
 * Blog/News
 */
blockquote {
	border-color: #bc4016;	
}
.rsst-blog-posts .entry-featured-image-url,
.search-results article .entry-featured-image-url{
	margin-bottom:0 !important;
}
.rsst-blog-posts article,
.search-results article{
	background: #f5f5f5;
    margin-bottom: 10px !important;
    padding: 15px;
}
/**
 * Search Results Styles
 */
.search-results h1 {
    text-align: center;
    color: #bc4016!important;
    font-size: 34px;
    border-bottom: 1px solid;
    margin-bottom: 50px;
    padding-bottom: 40px;
	margin-top: 20px;
}
/* MS:210112 - Sidebar styles */
.et_right_sidebar #sidebar {
	background-color: #b83d12;
    padding: 15px;
}
.et_right_sidebar #sidebar h1,
.et_right_sidebar #sidebar h2, 
.et_right_sidebar #sidebar h3, 
.et_right_sidebar #sidebar h4,
.et_right_sidebar #sidebar h5,
.et_right_sidebar #sidebar h6,
.et_right_sidebar #sidebar .et_pb_widget a {
	color: #fff !important;
}
#main-content .container:before {
	background: none !important;
}
@media (min-width: 981px) {
	.et_right_sidebar #left-area {
		float: left;
		margin-right: 3%;;
		width: 74.25%;
		padding-right: 0;
	}
	#sidebar {
		float: left;
		width: 22.75%;
	}
}
.search-results article .entry-title {
	font-size: 30px!important;
    line-height: 1.2em!important;
	font-family: 'Lora',Georgia,"Times New Roman",serif;
}
.search-results article .entry-title a {
	font-weight: 700!important;
    color: #bc4016!important;
}
.search-results article .post-meta,
.search-results article .post-meta a {
	color: #9b9a87!important;
	font-size: 16px !important;
	padding-bottom: 0 !important;
}
.search-results article .entry-featured-image-url img {
	width: 100%;
	float: left;
	margin-right: 0;
	margin-bottom: 10px;
}
.search-results article .more-link {
	font-weight: 700;
    color: #bc4016!important;
    text-transform: capitalize;
    padding-top: 5px;
    display: inline-block;	
}

@media (max-width: 1024px) {
	.et_right_sidebar #sidebar {
		margin-top: 30px;
	}
}
@media (min-width: 768px) {
	.search-results article .entry-featured-image-url img {
		width: 40%;
		float: left;
		margin-right: 20px;
		min-height: 235px;
		max-height: 235px;
		object-fit: cover;
	}
}

/**
 * Footer Styles
 */
/* MS:201211 - Ensure footer nav is always full nav and not dropdown nav */
@media only screen and (max-width: 768px) {
	.rsst-footer-nav.et_pb_menu .et_pb_menu__menu,
	.rsst-footer-nav.et_pb_fullwidth_menu .et_pb_menu__menu {
		display: block;
	}
	.rsst-footer-nav .et_mobile_nav_menu {
		display: none;
	}
	.rsst-footer-nav ul li a {
		font-size: 17px !important;
	}
}
/* MS:201211 - Mobile footer nav styles */
@media only screen and (max-width: 767px) {
	.rsst-footer-nav ul li {
		float: left !important;
		width: 100%;
	}
}
/* MS:210111 - Hide donation button on specific pages */
.page-id-229951 .rsst-footer-donation-row,
.page-id-239013 .rsst-footer-donation-row {
	display: none;
}

/* MS:210204 - Footer Newsletter Form */
.footer-newsletter-form .wpcf7 form.invalid .wpcf7-response-output,
.footer-newsletter-form .wpcf7 form.unaccepted .wpcf7-response-output,
.footer-newsletter-form .wpcf7-not-valid-tip,
.footer-newsletter-form div.wpcf7 .ajax-loader{
	display: none !important;
}
.footer-newsletter-form .sent p {
	display: none;
}
.wpcf7-not-valid {
    border: 1px solid red !important;
}
.footer-newsletter-form p {
	padding: 0;
}
.footer-newsletter-form input[type=text], .footer-newsletter-form input[type=email] {
	-webkit-appearance: none;
    padding: 14px 4% !important;
    font-size: 16px;
    color: #666;
    background-color: #FFF;
    width: 100%;
    font-weight: 400;
    border-width: 0px;
    border-radius: 3px;
	margin-bottom: 1em;
}
.footer-newsletter-form .wpcf7-submit {
	color: #ffffff!important;
    border: none !important;
    border-radius: 4px;
    letter-spacing: 0px;
    font-size: 18px;
    font-family: 'Lora',Georgia,"Times New Roman",serif!important;
    font-weight: 700!important;
    background-color: #18af18;	
	width: 100%;
    padding: 13px 0;
	cursor: pointer;
	margin-bottom: 20px;
}
.footer-newsletter-form .wpcf7 form.sent .wpcf7-response-output {
	border: none;
	padding: 0;
	font-family: 'Lora',Georgia,"Times New Roman",serif;
	font-weight: bold;
	font-size: 26px;
	line-height: 1.1em;
	text-align: center;
}
/* MS:210204 - Footer Newsletter Form - END*/

/**
 * Cookie Bar
 */
.cookie-notice-container {
	font-size: 15px;
}
#cn-notice-text a {
	text-decoration: underline;
	color:#ffffff;
}
#cn-accept-cookie {
	background: #bc4016;
	font-size: 15px;
}

/**
 * Other Styles
 */
/* NT:201212 - tables */
table th.rsst-th-row {vertical-align: baseline;}
table.rsst-table caption {margin-bottom: 32px;
    font-weight: bold;
    color: #bc4016;
    font-size: 34px;
}

/* NT:201212 - HomePage - override for intro CTA */
.rsst-subTitle {
	font-style: italic;
	font-size: 20px;
	color: #595958;
	font-weight: bold;
}

/* NT: 210111 - Improve multi-line header spacing */
h1,h2 {
	line-height: 1.1em;
}

